Competition: What’s your favorite Redgate tool? Enter now.

Same MDAC 2.8 Problem

ascharfascharf Posts: 4
edited April 26, 2006 12:37PM in SQL Compare Previous Versions
Can't install SQLBundle 5 on Win2003 machine.

Says need MDAC 2.8.

I have 2.8 installed

Registry FullInstallVEr = 2.80.1022.0

Thanks.

Alan

Comments

  • Brian DonahueBrian Donahue Posts: 6,590 New member
    Hi Alan,

    I'm aware that you will have this problem on Windows 2003 RTM until you apply Service Pack 1. You need 2.80.1022.3 as a minimum. We will be reviewing this requirement for the next version. In the meantime, you have two possible options:

    Install Windows 2003 SP1
    Use Regedit and change HKEY_LOCAL_MACHINE\Software\Microsoft\DataAccess\FullInstallVer
    to 2.80.1022.3, then install SQL Bundle and change the key back to its' original value.
This discussion has been closed.